Jump to content

Search the Community

Showing results for tags 'upgrade'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Official
    • Accordance Announcements
    • Tips for Users
  • Accordance Discussions
    • General Accordance Topics
    • Technical Support
    • Bug Swatters - Mac
    • Bug Swatters - Windows
    • Accordance for iOS
    • Accordance for Android
    • Podcasts
    • Original Languages
    • Syntax Modules
    • Feature Requests
    • Module Requests
    • Emulator Discussion
    • Preaching and Teaching with Accordance
    • Old Forums
  • Spanish Forums/Foros en español
    • Temas generales relacionados con Accordance
    • Ayuda y resolución de problemas
  • General
    • Mainly Macintosh
    • Windows Wisdom
    • Forum Comments, Suggestions & Help
    • Greek in a Year

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 9 results

  1. Hi, I didn't own any collection here yet and I'm a little bit confused trying to understand the upgrade path in Accordance. Let say an Accordance 12 owner who do not purchased Accordance 13. Should they use Accordance 12 so that "all features are unlocked", or should they use Accordance 13 Lite to take advantage of a newer software? i.e. is there any reason someone who own an earlier version to not "free upgrade" to a newer lite version? Thanks.
  2. Hello I am trying to upgrade to version 12 so that I can use it with Catalina but I have a couple of issues. 1. I can get to the checkout but cannot find a way of accessing my minister's discount code 2. I'm not sure if my current version is 10 or 11 and as, having installed Catalina, I have no way of accessing the Accordance t find out. any help appreciated. thank you. Ron Bailey
  3. This week I was given a Huawei T3 to try, so the first thing I did was install Accordance (1.3). Looking through all the help pages on syncing, it took me a while to realise that user notes are not yet supported on Android. I was getting used to the different interface (as I'm used to iOS). Today Google Play Store wanted to upgrade Accordance to 1.4.0 (among other apps). On re-launching Accordance, it showed the red splash screen then quit. I tried rebooting the tablet but after that the same thing happened. I read another thread on this forum (Syncing 1.4) where rcdeacon had to uninstall and reinstall, so I tried that. Success. But obviously that should not be necessary.
  4. I had started out with Accordance Lite, and then I bought a the Blue Academic Bundle Level 1 (https://www.accordancebible.com/store/details/?pid=AB-Blue1_12), which " includes the Accordance 12 Starter Collection." Everything is downloaded and has been running fine. But I still do not have access to the Starter features. And when I start up the program, it launches the window encouraging me to buy the Starter. Am I doing something wrong?
  5. I live in Ethiopia where the internet is not especially fast. Often when I am attempting to update a module or upgrade the Accordance version, there is some break in the internet response or a power failure before the update is finished. When I try again, I must begin at the beginning of the module upgrade. I would like the process to be modified so that the update can pick up near where it was when the process was interrupted. Recently, I have been trying to get the new version of PhotoGuide 4. At 1.2 GB, it takes many hours if everything works. This morning I was happy to see that it was about 2/3 done (after 12-14 hours), but before it finished, something caused the update to fail. In addition, my internet change is based on how many gigabytes are transferred in a given month.
  6. Hi All, So, how do the upgrades work? I purchased on March 7 the New International Commentary on the New Testament (21 volumes) set. When I downloaded it, I got two "tools" listed in my library: NICNT (18 vols.) and NICNT (3 updated vols.). I was continuing my addictive habit of browsing the Accordance store and noticed that there was an upgrade (http://www.accordancebible.com/store/details/?pid=NICNT21upNICNT). When I clicked on it I see the following written on the top: So, I realize that 18 + 3 is 21. My questions are, though: 1) Do I have it correctly in my library, or should it be a unified library item (such as NICNT 21 vols)? 2) Do I need the upgrade that I have linked above, or do I already have it? As a follow up, is it possible to list the release date of items in the store, or how is it best to know if an upgrade applies to your current library items? Thanks for your patience. John K
  7. FYI, in upgrading from Accordance 10.2 to 10.4 (running OSX 10.9 on MacBook Air), one of my User Notes files was renamed by the program. All of the content seems to still be there, but I had to reconstruct and save the Workspaces that used it.
  8. Paul Meiklejohn

    Timeline

    I have very few complaints about Accordance, it is simply an outstanding programme that keeps on getting better and better. Version 10 has emphatically proved that to be case. However, I feel that one important feature has fallen way behind in development, and that is 'Timelime'. I've been using accordance for over seven years now and I can't recall any significant changes to it. It's now looking very dated and the fact that it barley touches church history or biblical genealogy makes it extremely limited in its use. I'd love to know if there is anything in the pipeline for a more interactive version, or even if there is a general interest from accordance users as to whether this is a worthy cause for Accordance developers to be focusing their valuable time on?
  9. Steven Foster

    Nave's will not upgrade

    When running 'Check for Updates' I get Nave's Topical Bible Version 2.4 available (current Version 2.3). Each time I download and install the upgrade, and then check for updates again Version 2.4 shows as still available. Checking the version information shows the installed version as still 2.3. Incidentally, the link given in the updater for further details (http://www.accordancebible.com/store/details/?pid=Nave%26%2339%3Bsjj) opens a page that says 'The item you are seeking is not available.' Is there a problem with this update?
×
×
  • Create New...